/* XPM */
static char * analyzer_xpm[] = {
/* width height ncolors cpp [x_hot y_hot] */
"20 20 4 1 0 0",
/* colors */
" 	s BgColor	m white	c #dededededede",
".	c #ABABABABABAB",
"X	s iconColor1	m black	c black",
"o	c #94949494DBDB",
/* pixels */
"                    ",
"      .             ",
"                    ",
"     XXXX           ",
"     XooX   XXXX    ",
"   . XooX . XooX .  ",
"     XooX   XooX    ",
" XXXXXooXXXXXooXXXXX",
" XoooXooXoooXooXoooX",
" XoooXooXoooXooXoooX",
" XoooXooXoooXooXoooX",
" XoooXooXoooXooXoooX",
" XoooXooXoooXooXoooX",
" XoooXooXoooXooXoooX",
" XoooXooXoooXooXoooX",
" XoooXooXoooXooXoooX",
" XXXXXXXXXXXXXXXXXXX",
" .   .    .        .",
" ...................",
" .   .    .        ."};
